petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawIsNull

Returns PETSC_TRUE if draw is a null draw object.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawIsNull(PetscDraw draw,PetscBool *yes)

Not collective Many br

### Input Parameter

draw -the draw context Many br

### Output Parameter

yes -PETSC_TRUE if it is a null draw object; otherwise PETSC_FALSE Many br

Many br

Level:advanced
Location:src/sys/classes/draw/impls/null/drawnull.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages